{% extends 'base.html.twig' %}

{% block title %}Hello MyController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app')}}
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
    {% endblock %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>
    <div class="card-body" id="card-serpent" style="width: 18rem;">

    <ul>
{#        {% for Serpent in serpents  %}#}
{#            <li>Prénom:<p>{{ Serpent.prenom }}</p></li>#}
{#            <li>Date de naissance:<p>{{ Serpent.datenaissance|date('d-m-y') }}</p></li>#}
{#            <li>Sexe:<p>{{ Serpent.sexe }}</p></li>#}
{#            <li>Espèce:<p>{{ Serpent.espece }}</p></li>#}
{#            <li>Origine:<p>{{ Serpent.origine }}</p></li>#}
{#            <li>Description:<p>{{ Serpent.description }}</p></li>#}
{#            <li>Caractère:<p>{{ Serpent.caractere}}</p></li>#}
{#            {% for Photo in Serpent.photos  %}#}
{#                <li><img src="./img/{{ Photo }}" class="card-img-top" alt=""></li>#}
{#            {% endfor %}#}

{#        {% endfor %}#}
{#        {{ Serpent.SerpentAction}}#}
{#        <h1>{{ habitat }}</h1>#}
        <div> {% for Serpent in SerpentTerrariophile %}
                <li>{{ Serpent.Prenom }}</li>
                <li>{{ Serpent.Espece }}</li>

            {% endfor %}
        </div>
         </ul>
    </div>

    <div class="form-row">{{ form(formSnake)}}</div>

{#{{ form(formSnake.PhotoSerpentFile) }}#}
{#    {{ vich_uploader_asset(Serpent,'PhotoSerpentFile') }}#}

{% endblock %}
{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('snakeform') }}
{% endblock %}